<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>CSS Introduction Activity</title>
	<link rel="stylesheet" type="text/css" href="index.css">
	<style>
		#paragraph-2 {
			color: orange;
		}
	</style>
</head>
<body>
	<p style="color: red;">Apply inline styling here.</p>
	<p id="paragraph-2">Apply internal styling here.</p>
	<p id="paragraph-3">Apply external styling here.</p>
	
	<h1>CSS Introduction Activity</h1>

	<h2 id="h2">The following are things you will learn in this bootcamp.</h2>

	<p><strong>Languages to be Learned</strong></p>
	<ol>
		<li class="list-item">Hypertext Markup Language</li>
		<li class="list-item">Cascading Style Sheet</li>
		<li class="list-item">JavaScript</li>
	</ol>

	<p><strong>Tools to be Used</strong></p>
	<ol type="1">
		<li>Sublime Text</li>
		<li>Postman</li>
		<li>Heroku</li>
		<li>Gitlab</li>
	</ol>

	<p><strong>Other Things to be Learned</strong></p>
	<section>
		<img src="./images/js-logo.png">
		<ol>
			<li>Node.js</li>
			<li>Express.js</li>
			<li>React.js</li>
			<li>MongoDB</li>
		</ol>
		<p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
	</section>
</body>
</html>
